You are here

Old Firmware update problem

2 posts / 0 new
Last post
Wormsnake
Offline
Last seen: 2 months 2 weeks ago
VESC Free
Joined: 2018-05-29 15:37
Posts: 2
Old Firmware update problem

Hello,

I need help, i can not update firmware on my Flipsky 50A esc HW4.12 . VESC Tool 2.06 say FW on my esc is too odl and disconnect esc. I can not update FW in FW update window becouse esc i not connected.

Please help. 

Sorry for my english.

TheFallen
Offline
Last seen: 5 days 20 hours ago
VESC FreeVESC Original
Joined: 2017-09-11 11:46
Posts: 172

Hey Wormsnake,

The VESCTools are locked to specific versions of firmware. When it says the firmware is too old it means you need to use an older version of the VESC Tool.
It would help if you posted what version of firmware was currently installed on your Flipsky v4.20.

Try checking https://vesc-project.com/node/501 for more versions of VESC Tool.